map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 34211
endTick: 625718
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 05:47:37.2124761
...
